#company .section-mainimg {
  position: sticky;
  top: 50px;
  z-index: 1;
}
#company .company-content {
  padding-top: 50px;
  padding-bottom: 85px;
  position: relative;
  z-index: 2;
  background-color: #fff;
}
#company .company-content .content {
  margin-top: 40px;
}
#company .company-content .content .company__info dt {
  font-weight: 500;
  padding-top: 15px;
}
#company .company-content .content .company__info dt:first-of-type {
  border-top: 1px solid rgba(0, 70, 31, 0.2);
}
#company .company-content .content .company__info dd {
  border-bottom: 1px solid rgba(0, 70, 31, 0.2);
}
#company .company-content .content .company__info dd {
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(0, 70, 31, 0.2);
}
#company .company-content .content .company__info .access-info {
  position: relative;
}
#company .company-content .content .company__info .access-info .access-link {
  position: absolute;
  right: 0;
  color: #0146B4;
  top: -23px;
}
#company .company-content .content .company__info .access-info .access-link:hover {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  #company .section-mainimg {
    top: 0;
  }
  #company .l-inner {
    max-width: 817px;
  }
  #company .company-content {
    padding-top: 50px;
    padding-bottom: 85px;
  }
  #company .company-content .content {
    margin-top: 50px;
  }
  #company .company-content .content .company__info {
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #company .company-content .content .company__info dt {
    width: 145px;
    padding: 20px 0;
    border-bottom: 1px solid rgba(0, 70, 31, 0.2);
  }
  #company .company-content .content .company__info dd {
    width: calc(100% - 145px);
    padding: 20px 0;
  }
  #company .company-content .content .company__info dd:first-of-type {
    border-top: 1px solid rgba(0, 70, 31, 0.2);
  }
  #company .company-content .content .company__info .access-info .access-link {
    top: 0;
  }
}